import sys
import os
import trello

client = trello.TrelloClient(
    api_key=os.environ['TRELLO_API_KEY'],
    token=os.environ['TRELLO_TOKEN'],
)

query = sys.argv[1]
for result in client.search(query):
    print(result)
    if type(result) == trello.card.Card:
        result.delete()
